function fnValidateCSGroupTitle() {
    var himsValidator = [
                             new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),

                             new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20)
                         
    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

function fnValidateMobileAppRegisrtation() {
    var himsValidator = [
         new hims_ctl_val('ctl00_CP_OrgGroupIdTextBox', "OrgGroup Id", "T", "", "", "", 20),
                             new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),

                             new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
                             new hims_ctl_val('ctl00_CP_ApiUrlTextBox', "Api Url", "T", "", "", "", 20),
                              new hims_ctl_val('ctl00_CP_ActivationDatePickerControl_DateTextbox', "Activation Date", "T", "", "", "", 20)

    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}


//function fnValidateCustomerOrg() {
//    var himsValidator = [
//                                     new hims_ctl_val('ctl00_CP_OrgGroupIdTextBox', "OrgGroup Id", "T", "", "", "", 20),
//                                      new hims_ctl_val('ctl00_CP_OrganizationIdTextBox', "Organization No.", "T", "", "", "", 20),

//                             new hims_ctl_val('ctl00_CP_CustomerStatusDropDownList', "Customer Status", "T", "", "", "", 20),

//                             new hims_ctl_val('ctl00_CP_ActivationDatePickerControl_DateTextbox', "Activation Date", "T", "", "", "", 20)

//    ];
//    if (fnDoValidate(himsValidator))
//        return true;
//    else
//        return false;
//}




function fnValidateCustomerActivationLog() {
    var himsValidator = [
                             new hims_ctl_val('ctl00_CP_OrgGroupIdTextBox', "OrgGroup Id", "T", "", "", "", 20),

                             new hims_ctl_val('ctl00_CP_LogDatePickerControl_DateTextbox', "Log Date", "T", "", "", "", 20)

    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}


function fnValidateCustomerOrg() {
    var himsValidator = [
                              new hims_ctl_val('ctl00_CP_CircularTabContainer_CircularDetails_OrganizationIdTextBox', "OrgGroup Id", "T", "", "", "", 20),
                                      new hims_ctl_val('ctl00_CP_CircularTabContainer_CircularDetails_OrganizationIdTextBox', "Organization No.", "T", "", "", "", 20),

                             //new hims_ctl_val('ctl00_CP_CustomerStatusDropDownList', "Customer Status", "T", "", "", "", 20),

                             new hims_ctl_val('ctl00_CP_CircularTabContainer_CircularDetails_ActivationDatePickerControl_DateTextbox', "Activation Date", "T", "", "", "", 20)

    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}

function fnValidateCustomerOrg1() {
    var himsValidator = [
                              new hims_ctl_val('ctl00_CP_OrgGroupIdTextBox', "OrgGroup Id", "T", "", "", "", 20)
                                      
    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}
//function fnValidateCustomerActivationLog() {
//    var himsValidator = [
//                                     new hims_ctl_val('ctl00$CP$OrgGroupIdTextBox', "OrgGroup Id", "T", "", "", "", 20),
//                                      new hims_ctl_val('ctl00$CP$LogDatePickerControl$DateTextbox', "Log Date", "T", "", "", "", 20)


//    ];
//    if (fnDoValidate(himsValidator))
//        return true;
//    else
//        return false;
//}


function FormatIt(obj) {
    if (obj.value.length == 2)
        obj.value = obj.value + "/";
    if (obj.value.length == 5)
        obj.value = obj.value + "/";
}